 .u-section-1 {
  background-image: url("images/robotica.png");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 451px;
}

.u-section-1 .u-table-1 {
  width: 510px;
  margin: 320px auto 34px -13px;
}

.u-section-1 .u-table-header-1 {
  background-image: none;
}

.u-section-1 .u-table-cell-1 {
  font-size: 1.25rem;
  background-image: none;
  font-weight: 700;
}

.u-section-1 .u-table-cell-2 {
  font-size: 0.625rem;
  background-image: none;
}

.u-section-1 .u-table-cell-3 {
  font-size: 0.625rem;
  background-image: none;
  font-weight: 400;
}

.u-section-1 .u-table-cell-4 {
  font-size: 0.75rem;
  background-image: none;
}

.u-block-eeeb-18 {
  height: 46px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 616px;
    background-size: 135%;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 503px;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 285px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 454px;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 214px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 400px;
    background-position: 35.18% 37.88%;
    background-size: auto 135%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 135px;
  }

  .u-section-1 .u-table-1 {
    width: 340px;
    margin-left: 0;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 586px;
}

.u-section-2 .u-table-1 {
  width: 510px;
  margin: 60px auto 0 -11px;
}

.u-section-2 .u-table-header-1 {
  background-image: none;
}

.u-section-2 .u-table-cell-1 {
  font-size: 0.75rem;
  background-image: none;
}

.u-section-2 .u-table-cell-2 {
  font-size: 0.625rem;
  background-image: none;
}

.u-section-2 .u-table-cell-3 {
  font-size: 0.625rem;
  background-image: none;
  font-weight: 400;
}

.u-section-2 .u-table-cell-4 {
  font-size: 0.75rem;
  background-image: none;
}

.u-block-7e4b-22 {
  height: 46px;
}

.u-section-2 .u-table-2 {
  width: 1046px;
  margin: 29px auto 60px -11px;
}

.u-section-2 .u-table-header-2 {
  background-image: none;
}

.u-section-2 .u-table-cell-5 {
  font-size: 0.625rem;
  background-image: none;
}

.u-section-2 .u-table-cell-6 {
  font-size: 0.75rem;
  background-image: none;
}

.u-block-7e4b-40 {
  height: 46px;
}

@media (max-width: 991px) {
  .u-section-2 .u-table-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-table-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-table-1 {
    width: 340px;
    margin-left: 0;
  }

  .u-section-2 .u-table-2 {
    width: 340px;
    margin-left: 0;
  }
}.u-block-2927-5 {
  position: absolute;
  top: auto;
  left: calc(((100% - 1140px) / 2)  + 519px);
  width: auto;
  height: auto;
  right: auto;
  bottom: 28px;
}

.u-block-2927-6 {
  position: absolute;
  left: calc(((100% - 1140px) / 2)  + 498px);
  width: 12px;
  height: 12px;
  top: auto;
  right: auto;
  bottom: 24px;
}

.u-block-2927-4 {
  position: absolute;
  width: 12px;
  height: 12px;
  left: auto;
  top: auto;
  right: calc(((100% - 1140px) / 2)  + 530px);
  bottom: 24px;
}

@media (max-width: 991px) {
  .u-block-2927-5 {
    left: calc(((100% - 720px) / 2)  + 309px);
  }

  .u-block-2927-6 {
    left: calc(((100% - 720px) / 2)  + 315px);
  }

  .u-block-2927-4 {
    right: calc(((100% - 720px) / 2)  + 335px);
  }
}

@media (max-width: 767px) {
  .u-block-2927-5 {
    left: calc(((100% - 540px) / 2)  + 219px);
  }

  .u-block-2927-6 {
    left: calc(((100% - 540px) / 2)  + 236px);
  }

  .u-block-2927-4 {
    right: calc(((100% - 540px) / 2)  + 251px);
  }
}

@media (max-width: 575px) {
  .u-block-2927-5 {
    left: calc(((100% - 340px) / 2)  + 119px);
  }

  .u-block-2927-6 {
    left: calc(((100% - 340px) / 2)  + 149px);
  }

  .u-block-2927-4 {
    right: calc(((100% - 340px) / 2)  + 158px);
  }
}

 .u-section-3-1 {
  background-image: url("images/Capturadeecra2026-03-10114520.jpg");
  background-position: 50% 50%;
}

.u-section-3-1 .u-sheet-1 {
  min-height: 810px;
}

@media (max-width: 1199px) {
   .u-section-3-1 {
    background-size: 145%;
  }
}

@media (max-width: 991px) {
  .u-section-3-1 .u-sheet-1 {
    min-height: 512px;
  }
}

@media (max-width: 767px) {
  .u-section-3-1 .u-sheet-1 {
    min-height: 339px;
  }
}

@media (max-width: 575px) {
   .u-section-3-1 {
    background-size: auto 145%;
  }

  .u-section-3-1 .u-sheet-1 {
    min-height: 734px;
  }
}

 .u-section-3-2 {
  background-image: url("images/motorbike.jpg");
  background-position: 50% 50%;
}

.u-section-3-2 .u-sheet-1 {
  min-height: 799px;
}

@media (max-width: 991px) {
  .u-section-3-2 .u-sheet-1 {
    min-height: 505px;
  }
}

@media (max-width: 767px) {
  .u-section-3-2 .u-sheet-1 {
    min-height: 339px;
  }
}

@media (max-width: 575px) {
  .u-section-3-2 .u-sheet-1 {
    min-height: 734px;
  }
}

 .u-section-3-3 {
  background-image: url("images/Capturadeecra2026-03-10131415.jpg");
  background-position: 50% 0%;
}

.u-section-3-3 .u-sheet-1 {
  min-height: 799px;
}

@media (max-width: 1199px) {
  .u-section-3-3 .u-sheet-1 {
    min-height: 660px;
  }
}

@media (max-width: 991px) {
  .u-section-3-3 .u-sheet-1 {
    min-height: 506px;
  }
}

@media (max-width: 767px) {
  .u-section-3-3 .u-sheet-1 {
    min-height: 380px;
  }
}

@media (max-width: 575px) {
  .u-section-3-3 .u-sheet-1 {
    min-height: 734px;
  }
}

 .u-section-3-4 {
  background-image: url("images/Capturadeecra2026-03-10131315.jpg");
  background-position: 50% 50%;
}

.u-section-3-4 .u-sheet-1 {
  min-height: 799px;
}

@media (max-width: 1199px) {
  .u-section-3-4 .u-sheet-1 {
    min-height: 660px;
  }
}

@media (max-width: 991px) {
  .u-section-3-4 .u-sheet-1 {
    min-height: 506px;
  }
}

@media (max-width: 767px) {
  .u-section-3-4 .u-sheet-1 {
    min-height: 380px;
  }
}

@media (max-width: 575px) {
  .u-section-3-4 .u-sheet-1 {
    min-height: 734px;
  }
}

 .u-section-3-5 {
  background-image: url("images/Capturadeecra2026-03-10120558.jpg");
  background-position: 50% 50%;
}

.u-section-3-5 .u-sheet-1 {
  min-height: 799px;
}

@media (max-width: 1199px) {
  .u-section-3-5 .u-sheet-1 {
    min-height: 660px;
  }
}

@media (max-width: 991px) {
  .u-section-3-5 .u-sheet-1 {
    min-height: 506px;
  }
}

@media (max-width: 767px) {
  .u-section-3-5 .u-sheet-1 {
    min-height: 380px;
  }
}

@media (max-width: 575px) {
  .u-section-3-5 .u-sheet-1 {
    min-height: 734px;
  }
}

 .u-section-3-6 {
  background-image: url("images/Capturadeecra2026-03-10131241.jpg");
  background-position: 50% 50%;
}

.u-section-3-6 .u-sheet-1 {
  min-height: 799px;
}

@media (max-width: 1199px) {
  .u-section-3-6 .u-sheet-1 {
    min-height: 660px;
  }
}

@media (max-width: 991px) {
  .u-section-3-6 .u-sheet-1 {
    min-height: 506px;
  }
}

@media (max-width: 767px) {
  .u-section-3-6 .u-sheet-1 {
    min-height: 380px;
  }
}

@media (max-width: 575px) {
  .u-section-3-6 .u-sheet-1 {
    min-height: 734px;
  }
}

 .u-section-3-7 {
  background-image: url("images/Capturadeecra2026-03-10115654.jpg");
  background-position: 50% 50%;
}

.u-section-3-7 .u-sheet-1 {
  min-height: 799px;
}

@media (max-width: 1199px) {
  .u-section-3-7 .u-sheet-1 {
    min-height: 660px;
  }
}

@media (max-width: 991px) {
  .u-section-3-7 .u-sheet-1 {
    min-height: 506px;
  }
}

@media (max-width: 767px) {
  .u-section-3-7 .u-sheet-1 {
    min-height: 380px;
  }
}

@media (max-width: 575px) {
  .u-section-3-7 .u-sheet-1 {
    min-height: 734px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 1178px;
}

.u-section-4 .u-table-1 {
  width: 1046px;
  height: 386px;
  margin: 60px auto 0 -12px;
}

.u-section-4 .u-table-header-1 {
  background-image: none;
}

.u-section-4 .u-table-cell-1 {
  font-size: 0.625rem;
  background-image: none;
}

.u-section-4 .u-table-cell-2 {
  font-size: 0.75rem;
  background-image: none;
}

.u-block-6b9b-55 {
  height: 46px;
}

.u-section-4 .u-table-2 {
  width: 1046px;
  margin: 98px auto 59px -12px;
}

.u-block-6b9b-63 {
  background-image: none;
}

.u-block-6b9b-64 {
  height: 42px;
}

.u-block-6b9b-65 {
  font-size: 0.625rem;
  background-image: none;
}

.u-section-4 .u-table-body-2 {
  font-size: 0.75rem;
}

.u-section-4 .u-table-cell-3 {
  background-image: none;
  font-size: 0.75rem;
}

.u-section-4 .u-table-cell-4 {
  background-image: none;
  font-size: 0.75rem;
}

.u-section-4 .u-btn-1 {
  padding: 0;
}

.u-block-6b9b-70 {
  height: 46px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-table-2 {
    height: 514px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-table-1 {
    width: 720px;
    margin-left: 0;
  }

  .u-section-4 .u-table-2 {
    width: 720px;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-table-1 {
    width: 540px;
  }

  .u-section-4 .u-table-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-table-1 {
    width: 340px;
  }

  .u-section-4 .u-table-2 {
    width: 340px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 168px;
}